name: 'Theme test subseven'
type: theme
description: 'Test theme which uses seven as the base theme.'
# version: VERSION
# core: 8.x
base theme: seven

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
